img {
  width: 100%;
}

body {
  padding-top: 3vh;
  overflow-x: hidden;
  clear: both;
}

li {
  font-size: 1.35vh;
  height: auto;
  font-family: Arial, sans-serif;
}

.message-box {
  height: 200px;
  width: 100%;
}

.columns {
  padding-left: 1rem;
  padding-right: 1rem;
}

.grow { 
  transition: all .2s ease-in-out; 
}

.grow:hover { 
  -ms-transform: scale(1.125);
  -webkit-transform: scale(1.125);
  -moz-transform: scale(1.125); 
  -o-transform: scale(1.125);
  transform: scale(1.125); 
}

#bottom {
  position: fixed;
  z-index: 100; 
  bottom: 0;
  margin-left: 0px;
  margin-right: 0px;
  max-width: 100%;
  width: 100%;
  height: 8%;
  background-image: url("../img/bottom.svg");
  background-repeat: no-repeat;
}

#sites-row {
  position: fixed;
  z-index: 100;
  bottom: 8vh;
  height: auto;
  width: 100%;
  max-width: 100%;
  background-color: #ffffff;
}

#link-text {
  position: fixed;
  z-index: 100;
  bottom: 22vh;
  height:auto;
  margin-left: 1%;
}

#top img {
  height: 100%;
  width: 100%;
}

#bottom-text {
  width: 100%;
  text-align: center;
  font-size: 2vh;
  font-family: Arial, sans-serif;
  color: white;
  position: absolute;
  top: 75%;
  -ms-transform: translateY(-75%);
  -webkit-transform: translateY(-75%); 
  -moz-transform: translateY(-75%); 
  -o-transform: translateY(-75%);
  transform: translateY(-75%);
  font-weight: bold;
}

#logo-wrapper {
  height: 100%;
}

#text-box-row {
  white-space: nowrap;
  max-width: 100%;
  height: auto;
  margin-top: 8vh;
  margin-left: 0%;
}

#text-box-row p {
  font-size: 1.5vh;
  height: auto;
  font-family: Arial, sans-serif;
}

#text-box-row h4 {
  font-size: 2.5vh;
  font-weight: bold;
  font-family: Arial, sans-serif;
}

.bold-text {
  font-weight: bold;
}

* {
  word-break: break-word;
  white-space: normal;
  text-align: justify;
}

.details-column {
  width: auto;
  padding-left: 0px;
  padding-right: 1px;
}

#sites-row img {
  padding-bottom: 5vh;
}

#link {
  pointer-events: none;
}

#link a {
  text-decoration:none;
  color: black;
}

